RubyGems Navigation menu

cocoapods-catalyst-support 0.2.1

Helps you configure your Catalyst dependencies.

Versies:

  1. 0.2.1 - March 30, 2022 (11 KB)
  2. 0.2.0 - January 12, 2022 (11 KB)
  3. 0.1.3 - April 12, 2021 (10,5 KB)
  4. 0.1.2 - March 02, 2021 (10,5 KB)
  5. 0.1.1 - February 28, 2021 (10,5 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (2):

Development afhankelijkheden (2):

  • bundler ~> 2.3
  • rake ~> 12.3.3
  • Eigenaren:

    Pushed by:

    Authors:

    • fermoya

    SHA 256 checksum:

    7fbc10ed91b3ff2453c061d3533fa563b1e8cb2c6c922a370218a0364b308555

    Total downloads 12.423

    Voor deze versie 1.633

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.6

    Links: